<?php
   $itodo_redux_demo = get_option('redux_demo');
   get_header(); 
?>
<?php 
    while (have_posts()): the_post();
?>
<!-- CONTENT START -->
<div class="page-content">
    <!-- INNER PAGE BANNER -->
    <div class="full-landing-image sx-bnr-inr overlay-wraper  bg-top-center"    style="background-image:url(<?php echo esc_url($itodo_redux_demo['background_portfolio_details']['url']); ?>);">
        <div class="overlay-main bg-white opacity-0"></div>        
        <div class="container">
            <div class="sx-bnr-inr-entry">
                <div class="banner-title-outer">
                    <div class="banner-title-name">
                        <span class="sx-bnr-sm-title"><?php if(isset($itodo_redux_demo['portfolio_detail_subtitle'])){?>
                            <?php echo htmlspecialchars_decode(esc_attr($itodo_redux_demo['portfolio_detail_subtitle']));?>
                            <?php }else{?>
                            <?php echo esc_html__( 'We are Dedicated', 'itodo' );
                            }
                            ?></span>
                        <h2 class="sx-title"><?php if(isset($itodo_redux_demo['portfolio_detail_title'])){?>
                            <?php echo htmlspecialchars_decode(esc_attr($itodo_redux_demo['portfolio_detail_title']));?>
                            <?php }else{?>
                            <?php echo esc_html__( 'Portfolio Detail.', 'itodo' );
                            }
                            ?></h2>
                    </div>
                    <!-- BREADCRUMB ROW -->                            
                    <div>
                        <ul class="sx-breadcrumb breadcrumb-style-2">
                            <li><a href="<?php echo esc_url(home_url('/')); ?>"><?php if(isset($itodo_redux_demo['blog_home_text'])){?>
                            <?php echo htmlspecialchars_decode(esc_attr($itodo_redux_demo['blog_home_text']));?>
                            <?php }else{?>
                            <?php echo esc_html__( 'Home', 'itodo' );
                            }
                            ?></a></li>
                            <li><?php if(isset($itodo_redux_demo['portfolio_detail_title'])){?>
                            <?php echo htmlspecialchars_decode(esc_attr($itodo_redux_demo['portfolio_detail_title']));?>
                            <?php }else{?>
                            <?php echo esc_html__( 'Portfolio Detail.', 'itodo' );
                            }
                            ?></li>
                        </ul>
                    </div>
                    <!-- BREADCRUMB ROW END -->                     
                </div>                                      
            </div>
        </div> 
        <div class="sx-bnr-outline-text">
            <h1><?php if(isset($itodo_redux_demo['portfolio_detail_masking'])){?>
            <?php echo htmlspecialchars_decode(esc_attr($itodo_redux_demo['portfolio_detail_masking']));?>
            <?php }else{?>
            <?php echo esc_html__( 'IT Solution', 'itodo' );
            }
            ?></h1>
        </div> 

    </div>
    <!-- INNER PAGE BANNER END -->

    <?php the_content(); ?>

</div> 
<!-- CONTENT END -->
<?php endwhile; ?>
<?php
    get_footer();
?>