<?php
/**
 * The template for displaying 404 pages (Not Found)
 */
    $itodo_redux_demo = get_option('redux_demo');
    get_header(); 
?> 
<div class="page-content">
    <div class="sx-bnr-3-wrap-outer home-3-slider">
        <div class="swiper-wrapper">
            <div class="sx-bnr-3-wrap swiper-slide overlay-overlay error-section ">
                <section class="section-full text-center p-t100 p-b0 mobile-page-padding">
                    <div class="container">
                        <h1 class="sx-bnr-3-large-title"><?php if(isset($itodo_redux_demo['404_title'])){?>
                        <?php echo htmlspecialchars_decode(esc_attr($itodo_redux_demo['404_title']));?>
                        <?php }else{?>
                        <?php echo esc_html__( '404', 'itodo' ); } ?></h1>
                        <h2 class="sx-bnr-3-small-title m-b40"><?php if(isset($itodo_redux_demo['404_desc'])){?>
                            <?php echo htmlspecialchars_decode(esc_attr($itodo_redux_demo['404_desc']));?>
                            <?php }else{?>
                            <?php echo esc_html__( 'OOPPS! THE PAGE YOU WERE LOOKING FOR, COULD NOT BE FOUND.', 'itodo' ); } ?></h2>
                        <div class="button-box">
                            <a href="<?php echo esc_url(home_url('/')); ?>" class="site-button sx-btn-primary icon"><?php if(isset($redux_demo['404_button'])){?>
                            <?php echo htmlspecialchars_decode($redux_demo['404_button']);?>
                            <?php }else{?>
                            <?php echo esc_html__( 'Back To Home', 'itodo' );
                            }
                            ?></a>
                        </div>
                    </div>
                </section>
            </div>
        </div>
    </div>
</div>
<?php
  get_footer();
?> 