<?php $itodo_redux_demo = get_option('redux_demo');?> 
	<!-- FOOTER START -->
        <footer class="site-footer footer-dark">
            <div class="sx-f-nl-section">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-6 col-md-12">
                        <?php if ( is_active_sidebar( 'footer-area-top' ) ) : ?>
                          <?php dynamic_sidebar( 'footer-area-top' ); ?>
                        <?php endif; ?>
                        </div>
                        <div class="col-lg-6 col-md-12">
                            <div class="sx-nl-form">
                                <?php echo do_shortcode('[contact-form-7 id="127" title="Footer Form"]'); ?>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- FOOTER BLOCKES START -->  
            <div class="footer-top">
                <div class="container">
                    <div class="row">
                        <!-- ABOUT COMPANY -->
                        <div class="col-xl-3 col-lg-6 col-md-6 col-sm-6">  
                            <div class="widget widget_about">
                                <div class="logo-footer clearfix p-b15">
                                    <a href="<?php echo esc_url(home_url('/')); ?>" class="sx-text-primary">
                                        <?php if(isset($itodo_redux_demo['footer_logo']['url']) && $itodo_redux_demo['footer_logo']['url'] != ''){ ?>
                                        <img src="<?php echo esc_url($itodo_redux_demo['footer_logo']['url']); ?>" alt="">
                                        <?php } else { ?>
                                        <img src="<?php echo get_template_directory_uri();?>/images/footer-logo.png" alt="">
                                        <?php } ?>
                                    </a>
                                </div>
                                <?php if ( is_active_sidebar( 'footer-area-1' ) ) : ?>
                                  <?php dynamic_sidebar( 'footer-area-1' ); ?>
                                <?php endif; ?>
							</div>
                        </div> 
                        <?php if ( is_active_sidebar( 'footer-area-2' ) ) : ?>
                            <?php dynamic_sidebar( 'footer-area-2' ); ?>
                        <?php endif; ?>                       
                        <!-- SOLUTIONS -->
                        <div class="col-xl-2 col-lg-6 col-md-6 col-sm-6 col-12 col footer-col-3">
                        <?php if ( is_active_sidebar( 'footer-area-3' ) ) : ?>
                            <?php dynamic_sidebar( 'footer-area-3' ); ?>
                        <?php endif; ?>                           
                        </div> 
                        <!-- CONTACT US -->
                        <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6">
                            <div class="f-instagrams">
                            <?php if ( is_active_sidebar( 'footer-area-4' ) ) : ?>
                                <?php dynamic_sidebar( 'footer-area-4' ); ?>
                            <?php endif; ?>
                            </div>
                        </div>                          
                    </div>
                </div>                                  
            </div>            
            <div class="sx-f-bottom-section">
                <div class="sx-f-social">
                    <ul>
                        <?php if(isset($itodo_redux_demo['link_social1']) && ($itodo_redux_demo['link_social1'] != '')){?>
                        <li>
                            <a href="<?php echo esc_url($itodo_redux_demo['link_social1']); ?>">
                                <i class="<?php echo wp_kses_post($itodo_redux_demo['social1']); ?>"></i>
                            </a>
                        </li>
                        <?php } ?>
                        <?php if(isset($itodo_redux_demo['link_social2']) && ($itodo_redux_demo['link_social2'] != '')){?>
                        <li>
                            <a href="<?php echo esc_url($itodo_redux_demo['link_social2']); ?>">
                                <i class="<?php echo wp_kses_post($itodo_redux_demo['social2']); ?>"></i>
                            </a>
                        </li>
                        <?php } ?>
                        <?php if(isset($itodo_redux_demo['link_social3']) && ($itodo_redux_demo['link_social3'] != '')){?>
                        <li>
                            <a href="<?php echo esc_url($itodo_redux_demo['link_social3']); ?>">
                                <i class="<?php echo wp_kses_post($itodo_redux_demo['social3']); ?>"></i>
                            </a>
                        </li>
                        <?php } ?>
                        <?php if(isset($itodo_redux_demo['link_social4']) && ($itodo_redux_demo['link_social4'] != '')){?>
                        <li>
                            <a href="<?php echo esc_url($itodo_redux_demo['link_social4']); ?>">
                                <i class="<?php echo wp_kses_post($itodo_redux_demo['social4']); ?>"></i>
                            </a>
                        </li>
                        <?php } ?>
                    </ul>
                </div>
                <?php if(isset($itodo_redux_demo['footer_text']) && $itodo_redux_demo['footer_text']!= ''){?>
                <div class="sx-f-copy">
                    <?php echo wp_kses_post($itodo_redux_demo['footer_text']);?>
                </div>
                <?php } ?>
            </div>
            <!-- FOOTER COPYRIGHT -->
        </footer>
        <!-- FOOTER END -->
        <!-- BUTTON TOP START -->
		<button class="scroltop"><span class="fa fa-angle-up  relative" id="btn-vibrate"></span></button>   
    </div>
<?php wp_footer(); ?>
</body>
</html>